body {
    padding: 0;
    margin: 0;
    background: #1e1e1e ;
    font-family: 'Noto Sans Mono', monospace;
    font-family: 'Space Mono', monospace;   
}
.navbar {
    background-color: #1e1e1e;
}
.nav-link,
.navbar-brand {
    color: #fff;
    cursor: pointer;
}
.nav-link {
    margin-right: 1em !important;
}
.nav-link:hover,
.navbar-brand:hover {
    color: #000;
}
.navbar-collapse {
    justify-content: flex-end;
}

.header {
    background-image: url('Images/Backgroundplane.jpg');
    background: cover;
    background-position: center;
    position: relative;
}

.header-container {
    color: #5995DA;
    background-color: #D6E9FE;
    display: flex;
    justify-content: center;
  }

.overlay {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
}

.description {
	left: 50%;
	position: absolute;
	top: 45%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.description h1 {
	color: #f4eb9a;
}
.description p {
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}

.description button {
    border:1px solid red;
    background:blue;
    border-radius: 0;
    color:#fff;
}
.description button:hover {
	border:1px solid #fff;
    background:#fff;
    color:#000;
}

.features {
	margin: 4em auto;
	padding: 1em;
	position: relative;
}
.feature-title {
	color: #333;
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.features img {
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	margin-bottom: 16px;
}

img.logo {
    border-radius: 50%;
}

/*Index en Onzereizen*/ 

.page-footer {
    background-color: #e0a212;
    color: black;
    padding: 60px 0 30px;
}
.footer-copyright {
    color: #666;
    padding: 40px 0;
}

.button {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    background-color: #007bff;
    color: #fff;
    border-radius: 4px;
}
.width{
    width: 300;
    height: 490px;
}
.card img {
    object-fit: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.card-background {
    padding: 15px; 
}
.card-background h4 {
    margin-top: 0;
    font-size: 1rem; 
}

.card-background p {
    color: #555;
    font-size: 0.8rem; 
    max-height: 80px; 
    overflow: hidden;
}
.card-title {
    font-weight: bold; 
}

/* Onzereizen */
 .card-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
 }
 .cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
 }
.card {
    width: 400px; 
    max-width: 200px; 
    height: auto;
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 10px;
 }



/*Reistips */ 
.photo-grid-container {
    display: flex;
    justify-content: center;
  }
  
  .photo-grid {
    width: 600px;
    display: flex;
    justify-content: center;
  }
  
  .photo-grid-item {
    border: 1px solid #f4eb9a;
    width: 300px;
    height: 300px;
  }
  .photo-grid {
    width: 200px;
    display: flex;
    justify-content: center;  
    flex-wrap: wrap;
    flex-direction: row;  
    align-items: center;
  }

  .first-item {
    order: 1;
  }
  
  .last-item {
    order: -1;
  }









  .radio-label{
    color: #fff;
    padding-left: 10px;
    font-size: 14px;
  }
  .form-row{
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
  }

  .form-row textarea {
    border: 1px solid #D6D9DC;
    border-radius: 3px;
  
    min-height: 150px;
    min-width: 600px;
    margin-bottom: 10px;
    padding: 7px;
    resize: none;
  }
  
  .form-row .instructions {
    color: #999999;
    font-size: 14px;
    margin-bottom: 30px;
  }


  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  /* Mobile Styles */
  @media only screen and (max-width: 400px) {
    body {
      background-color: #1e1e1e; 
    }
  }
  
  /* Tablet Styles */
  @media only screen and (min-width: 401px) and (max-width: 960px) {
    body {
      background-color: #1e1e1e;
    }
  }
  
  /* Desktop Styles */
  @media only screen and (min-width: 961px) {
    body {
      background-color: #1e1e1e;
    }
  }

  @media only screen and (min-width: 700px) {
    /* ... */
    .form-row .instructions {
      margin-left: 90px;
      margin-top: -25px;
    }
  }